[submodule "content/themes/ananke"]
	path = content/themes/ananke
	url = https://github.com/theNewDynamic/gohugo-theme-ananke.git
[submodule "content/themes/hugo-theme-pixyll"]
	path = content/themes/hugo-theme-pixyll
	url = https://github.com/azmelanar/hugo-theme-pixyll
